Skip to Content
Booking

Get booking widget embed snippet

Toegang

Lid van de organisatie met minstens één van deze rechten:

  • organization:integrations:read
  • organization:integrations:write

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

GET
/orgs/{organizationId}/booking/embed

Returns the public widget key, the hosted booking page URL and the script snippet that embeds the booking widget on an external site.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Response Body

OK

application/json
  1. response
orgId*string
widgetPublicKey*string
appUrl*string
hostedUrl*string
snippet*string
Example Request
curl -X GET 'https://api.tillor.eu/orgs//booking/embed'
Example Response
{  "orgId": "string",  "widgetPublicKey": "string",  "appUrl": "string",  "hostedUrl": "string",  "snippet": "string"}